.basket-container {
  background-color: rgb(184, 236, 229);
  border: 2px solid hsl(172, 73%, 71%);

  width: 98%;
  margin: 0 auto;
  padding: 5px;

  min-height: 320px;
  border-radius: 5px;

  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.basket-title {
  margin-top: 15px;
  margin-bottom: 15px;

  text-align: center;
  font: 16px/19px HelveticaNeue-Bold, sans-serif;
  color: black;
  font-size: 20px;
  font-weight: 700;
}

.basket-item {
  margin: 15px;
  min-width: 310px;
  width: 100%;
  border-radius: 5px;
  background-color: white;
}

.basket-container-item {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-start;

  padding: 25px 10px;
  box-sizing: border-box;
}

.basket-id {
  padding: 0 7px;
}

.foto-basket {
  height: 100%;
  text-align: center;
  padding: 0 7px;
}

.img-basket {
  width: 90px;
  height: 75px;
  padding: 0 7px;
}

.basket-info-product {
  width: 65%;
}

.basket-title-item {
  margin-top: 15px;
  margin-bottom: 15px;

  font: 16px/19px HelveticaNeue-Bold, sans-serif;
  color: black;
  font-size: 20px;
  font-weight: 700;
}

.basket-color {
  margin-top: 5x;
  font: 12px/14px HelveticaNeue-Bold, sans-serif;
  color: black;
}

.basket-price {
  font: 19px/13px HelveticaNeue-Bold, sans-serif;
  color: black;
  font-weight: 700;
  width: 9%;
  text-align: center;
}

.basket-count {
  width: 7%;
}

.basket-price-count {
  width: 7%;
  margin-left: 10px;
}

.basket-close {
  font: 8px/8px HelveticaNeue-Bold, sans-serif;
  text-align: center;
  text-decoration: none;
  border-color: none;
  background-color: white;
  padding: 1px;
  margin-left: 30px;
}

.basket-total-container {
  margin: 0 15px;
  min-width: 310px;
  width: 100%;
  border-radius: 5px;
  background-color: white;
  display: flex;
  justify-content: center;
}

.basket-container-item {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  font-weight: 700;

  padding: 25px 35px;
  box-sizing: border-box;
}

.basket-estimated-total {
  font: 19px/13px HelveticaNeue-Bold, sans-serif;
  font-weight: 700;
}

.basket_checkout {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding-right: 150px;
}

.basket_checkout_btn {
  font-size: 14px;
  padding: 0.25em 1.125em;
  min-height: 44px;
  font-weight: 700;
  border-width: 2px;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  line-height: 1;
  border-color: transparent;
  text-align: center;
  text-decoration: none;
  outline: 0px;
  border-radius: 99999px;
  appearance: none;
  color: rgb(255, 255, 255);
  transition: background-color 0.2s ease 0s;
  background-color: rgb(228, 15, 26);
  display: flex;
  width: 100%;
  min-width: 5.5em;
}
